onEvent('recipes', event => {

  event.custom({
    "type": "exnihilosequentia:sieve",
    "rolls": [
      {
        "chance": 0.05,
        "mesh": "flint"
      },
      {
        "chance": 0.075,
        "mesh": "iron"
      },
      {
        "chance": 0.1,
        "mesh": "diamond"
      }
    ],
    "input": {
      "item": "minecraft:gravel"
    },
    "result": {
      "item": 'kubejs:exnihilosequentiapiece_platinum'
    }
  })
  events.listen('recipes', event => {
  //Exnihilosequentia chunk platinum
event.shaped('exnihilosequentia:chunk_platinum', [
  'aa ',
  'aa',
  '   '
], {
  a: 'kubejs:exnihilosequentiapiece_platinum',

})
})
})